SAP Knowledge Base Article - Preview

2973306 - Code injection vulnerability in CA Introscope Enterprise Manager (Affected landscapes: SAP Solution Manager and SAP Focused Run): FAQ

Symptom

There is a code injection vulnerability in CA Introscope Enterprise Manager releases 10.5 and 10.7 (Affected landscapes: SAP Solution Manager and SAP Focused Run), published in SAP Security Note 2969828.


Read more...

Environment

CA Introscope Enterprise Manager 10.5

CA Introscope Enterprise Manager 10.7

Affected landscapes: SAP Solution Manager and Focused Run

Keywords

command injection, OS command injection , KBA , XX-PART-WILY , Introscope by CA Technologies , Bug Filed

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.